ru:
  activerecord:
    attributes:
      oauth_client:
        client_id: Идентификатор клиента
        client_secret: Закрытый ключ клиента
      project:
        project_folder_type: Тип папки проекта
      storages/file_link:
        origin: Источник
        storage: Хранилище
      storages/nextcloud_storage:
        authentication_methods:
          oauth2_sso: Single-Sign-On through OpenID Connect Identity Provider
          oauth2_sso_with_two_way_oauth2_fallback: Single-Sign-On with Two-Way OAuth 2.0 as fallback
          two_way_oauth2: Two-way OAuth 2.0 authorization code flow
        storage_audience: Storage Audience
      storages/project_storage:
        project_folder: Папка проекта
        project_folder_mode: Режим папки проекта
        storage: Хранилище
        storage_url: URL хранилища
      storages/storage:
        authentication_method: Метод аутентификации
        creator: Создатель
        drive: ID диска
        host: Хост
        name: Имя
        provider_type: Тип поставщика
        tenant: ID каталога (арендатора)
    errors:
      messages:
        invalid_host_url: не является допустимым URL-адресом.
        not_linked_to_project: не связан с проектом.
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: может быть только числовым или uuid.
        storages/project_storage:
          attributes:
            project_folder_id:
              blank: Выберите папку.
            project_folder_mode:
              mode_unavailable: не доступен для этого хранилища.
            project_ids:
              blank: Пожалуйста, выберите проект.
        storages/storage:
          attributes:
            host:
              authorization_header_missing: не полностью настроено. Экземпляр Nextcloud не получает заголовок "Authorization", который необходим для подтверждения запросов API на основе токена Bearer. Пожалуйста, проверьте конфигурацию HTTP сервера.
              cannot_be_connected_to: не удалось подключиться. Убедитесь, что хост доступен и установлено приложение интеграции OpenProject.
              minimal_nextcloud_version_unmet: не соответствует минимальным требованиям к версии (должен быть Nextcloud 23 или выше)
              not_nextcloud_server: не является сервером Nextcloud
              op_application_not_installed: похоже, что приложение "Интеграция с OpenProject" не установлено. Сначала установите его и повторите попытку.
            password:
              invalid_password: недействителен.
              unknown_error: не удалось пройти проверку. Пожалуйста, проверьте подключение к вашему хранилищу и повторите попытку.
    models:
      file_link: Файл
      storages/storage: Хранилище
  api_v3:
    errors:
      too_many_elements_created_at_once: Слишком много элементов, созданных сразу. Ожидалось %{max} максимум - получено %{actual}.
  external_file_storages: Внешние хранилища файлов
  permission_create_files: 'Автоматически управляемые папки проекта: Создание файлов'
  permission_create_files_explanation: Это разрешение доступно только для хранилищ Nextcloud
  permission_delete_files: 'Автоматически управляемые папки проекта: Удаление файлов'
  permission_delete_files_explanation: Это разрешение доступно только для хранилищ Nextcloud
  permission_header_for_project_module_storages: Автоматически управляемые папки проектов
  permission_manage_file_links: Управление ссылками файлов
  permission_manage_files_in_project: Управление файлами в проекте
  permission_read_files: 'Автоматически управляемые папки проекта: Чтение файлов'
  permission_share_files: 'Автоматически управляемые папки проекта: Делиться файлами'
  permission_share_files_explanation: Это разрешение доступно только для хранилищ Nextcloud
  permission_view_file_links: Просмотр ссылок на файл
  permission_write_files: 'Автоматически управляемые папки проекта: Запись файлов'
  project_module_storages: Файлы
  project_storages:
    edit_project_folder:
      label: Изменить папку проекта
    project_folder_mode:
      automatic: Автоматическое управление
      inactive: Нет конкретной папки
      manual: Существующая папка управляется вручную
    remove_project:
      deletion_failure_flash: Не удалось удалить проект из хранилища. %{error}
      dialog:
        automatically_managed_appendix: Кроме того, в данном случае в этом хранилище есть автоматически управляемая папка проекта, она и её файлы будут удалены навсегда.
        confirmation_text: Пожалуйста, подтвердите, что Вы понимаете и хотите удалить это файловое хранилище из данного проекта
        heading_text: Удалить проект из %{storage}
        text: Это действие необратимо и удалит все ссылки из пакетов работ этого проекта на файлы и папки этого хранилища.
        title: Удалить проект из хранилища
      label: Удалить проект
  services:
    attributes:
      nextcloud_sync_service:
        add_user_to_group: 'Добавить пользователя в группу:'
        create_folder: 'Создание управляемых папок проекта:'
        ensure_root_folder_permissions: 'Установить разрешения для базовых папок:'
        hide_inactive_folders: 'Скрыть неактивные папки:'
        remote_folders: 'Чтение содержимого групповой папки:'
        remove_user_from_group: 'Удалить пользователя из группы:'
        rename_project_folder: 'Переименовать управляемую папку проекта:'
      one_drive_sync_service:
        create_folder: 'Создание управляемых папок проекта:'
        ensure_root_folder_permissions: 'Установить разрешения для базовых папок:'
        hide_inactive_folders: 'Скрыть неактивные папки:'
        remote_folders: 'Чтение содержимого групповой папки:'
        rename_project_folder: 'Переименовать управляемую папку проекта:'
    errors:
      messages:
        error: Произошла непредвиденная ошибка. Пожалуйста, проверьте журналы OpenProject для получения дополнительной информации или свяжитесь с администратором
        unauthorized: OpenProject не смог аутентифицироваться у поставщика хранилища. Пожалуйста, убедитесь, что у вас есть к нему доступ.
      models:
        copy_project_folders_service:
          conflict: Папка %{destination_path} уже существует. Прервите процесс, чтобы избежать перезаписи.
          error: Произошла непредвиденная ошибка. Пожалуйста, проверьте журналы OpenProject для получения дополнительной информации или свяжитесь с администратором
          forbidden: OpenProject не смог получить доступ к исходной папке. Пожалуйста, проверьте конфигурацию разрешений хранилища
          not_found: Расположение исходного шаблона %{source_path} не найдено.
          unauthorized: OpenProject не смог аутентифицироваться у поставщика хранилища. Пожалуйста, проверьте конфигурацию хранилища
        nextcloud_sync_service:
          attributes:
            add_user_to_group:
              conflict: 'Пользователь %{user} не может быть добавлен в группу %{group} по следующей причине: %{reason}'
              failed_to_add: 'Пользователь %{user} не может быть добавлен в группу %{group} по следующей причине: %{reason}'
            create_folder:
              conflict: '%{folder_name} уже существует в %{parent_location}.'
              not_found: "%{parent_location} не найден."
            ensure_root_folder_permissions:
              not_found: "%{group_folder} не найдена. Пожалуйста, проверьте настройки групп в Nextcloud."
              permission_not_set: не удалось установить разрешения на %{group_folder}.
            hide_inactive_folders:
              permission_not_set: не удалось установить разрешения на %{path}.
            remote_folders:
              not_allowed: '%{username} не имеет доступа к папке %{group_folder}. Пожалуйста, проверьте права доступа к папкам на Nextcloud.'
              not_found: "Папка %{group_folder} не найдена. Пожалуйста, проверьте настройки Nextcloud."
            remove_user_from_group:
              conflict: 'Пользователь %{user} не может быть удален из группы %{group} по следующей причине: %{reason}'
              failed_to_remove: 'Пользователь %{user} не может быть удален из группы %{group} по следующей причине: %{reason}'
            rename_project_folder:
              forbidden: Пользователь OpenProject не имеет доступа к папке %{current_path}.
              not_found: "%{current_path} не найден."
            set_folders_permissions:
              permission_not_set: не удалось установить разрешения на %{path}.
          error: Произошла непредвиденная ошибка. Пожалуйста, убедитесь, что Nextcloud доступен и проверьте журналы работы OpenProject для дополнительной информации
          group_does_not_exist: "%{group} не существует. Проверьте конфигурацию Nextcloud."
          insufficient_privileges: OpenProject не имеет достаточных прав для добавления %{user} в %{group}. Проверьте настройки группы в Nextcloud.
          not_allowed: Nextcloud блокирует запрос.
          unauthorized: OpenProject не смог синхронизироваться с Nextcloud. Пожалуйста, проверьте конфигурацию хранилища и Nextcloud.
          user_does_not_exist: "%{user} не существует в Nextcloud."
        one_drive_sync_service:
          attributes:
            create_folder:
              conflict: '%{folder_name} уже существует в %{parent_location}.'
              not_found: "%{parent_location} не найден."
            hide_inactive_folders:
              permission_not_set: не удалось установить разрешения на %{path}.
            remote_folders:
              request_error: OpenProject не смог получить доступ к диску %{drive_id}. Пожалуйста, проверьте правильность конфигурации хранилища.
            rename_project_folder:
              conflict: OpenProject не смог переименовать папку %{current_path} в %{project_folder_name}, так как папка с таким именем уже существует
              forbidden: OpenProject не имеет доступа к %{current_path}, чтобы переименовать его.
              not_found: "%{current_path} не найден."
            set_folders_permissions:
              permission_not_set: не удалось установить разрешения на %{path}.
          error: Произошла непредвиденная ошибка. Пожалуйста, убедитесь, что OneDrive/SharePoint доступен и проверьте журналы работы OpenProject для дополнительной информации
          not_allowed: OpenProject не был разрешен доступ к OneDrive. Пожалуйста, проверьте разрешения, установленные в приложении Azure.
          unauthorized: OpenProject не удалось синхронизировать с OneDrive. Пожалуйста, проверьте конфигурацию хранилища и приложения Azure.
          user_does_not_exist: "%{user} не существует в Nextcloud."
        upload_link_service:
          not_found: Папка %{folder} не найдена в хранилище %{storage_name}.
  storages:
    buttons:
      complete_without_setup: Обходитесь без этого
      done_complete_setup: Готово, завершить установку
      done_continue: Готово, продолжить
      open_storage: Открыть хранилище файлов
      replace_oauth_application: Заменить OAuth OpenProject
      replace_oauth_client: Заменить %{provider_type} OAuth
      save_and_continue: Сохранить и продолжить
      select_folder: Выберите папку
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: Разрешить OpenProject доступ к данным Nextcloud с помощью OAuth.
        one_drive: Разрешить OpenProject доступ к данным Azure, используя OAuth для подключения OneDrive/Sharepoint.
      redirect_uri_incomplete:
        one_drive: Завершите установку с правильным перенаправлением URI.
    confirm_replace_oauth_application: Это действие приведет к сбросу текущих учетных данных OAuth. После подтверждения вам придется повторно ввести учетные данные у поставщика хранилища, и всем удаленным пользователям придется снова авторизоваться в OpenProject. Вы уверены, что хотите продолжить?
    confirm_replace_oauth_client: Это действие приведет к сбросу текущих учетных данных OAuth. После подтверждения вам нужно будет ввести новые учетные данные от поставщика хранилища, и всем пользователям придется снова авторизоваться в %{provider_type}. Вы уверены, что хотите продолжить?
    delete_warning:
      input_delete_confirmation: Введите имя хранилища файлов %{file_storage} для подтверждения удаления.
      irreversible_notice: Удаление хранилища файлов является необратимым действием.
      project_storage: 'Вы уверены, что хотите удалить %{file_storage} из этого проекта? Для подтверждения этого действия, пожалуйста, введите имя хранилища в поле ниже, это позволит:'
      project_storage_delete_result_1: Удалить все ссылки из пакетов работ этого проекта в файлы и папки этого хранилища.
      project_storage_delete_result_2: В случае, если хранилище имеет автоматически управляемую папку проекта, она и ее файлы будут удалены навсегда.
      storage: 'Вы уверены, что хотите удалить %{file_storage}?  Чтобы подтвердить это действие, введите имя хранилища в поле ниже. Это:'
      storage_delete_result_1: Удалить все настройки хранилища для всех проектов, использующих это хранилище.
      storage_delete_result_2: Удалить все ссылки из пакетов работ всех проектов в файлы и папки этого хранилища.
      storage_delete_result_3: В случае, если хранилище имеет автоматически управляемые папки проектов, они и содержащиеся в них файлы будут удалены навсегда.
    dependencies:
      nextcloud:
        group_folders_app: Папки группы
        integration_app: Интеграция OpenProject
    enabled_in_projects:
      setup_incomplete_description: Это хранилище имеет незавершенную настройку. Пожалуйста, завершите настройку, прежде чем включать его в нескольких проектах.
      setup_incomplete_header: Настройка хранилища не завершена
    error_invalid_provider_type: Пожалуйста, выберите допустимого поставщика хранилища.
    file_storage_view:
      access_management:
        automatic_management: Автоматически управляемый доступ и папки
        automatic_management_description: Разрешить OpenProject автоматически создавать папки для каждого проекта и управлять доступом пользователей к ним. Это рекомендуется, так как гарантирует, что каждый член команды всегда будет иметь правильные права на доступ.
        description: Выберите тип управления доступом пользователя и созданием папок. Мы рекомендуем использовать "автоматически управляемый доступ" для более организованной структуры и гарантировать доступ всем необходимым пользователям.
        manual_management: Вручную управляемый доступ и папки
        manual_management_description: Создавайте и управляйте папками для каждого проекта вручную. Вам нужно будет вручную обеспечить доступ соответствующим пользователям.
        setup_incomplete: Выберите тип управления доступом пользователя и созданием папок.
        subtitle: Управление доступом
      access_management_section: Доступ и папки проекта
      automatically_managed_folders: Автоматически управляемые папки
      general_information: Информация общего характера
      oauth_configuration: Конфигурация OAuth
      one_drive_oauth: Azure OAuth
      openproject_oauth: OpenProject OAuth
      project_folders: Папки проекта
      redirect_uri: URI перенаправления
      storage_audience: Storage Audience
      storage_audience_blank: No audience has been configured.
      storage_audience_description: Obtaining tokens for audience "%{audience}".
      storage_audience_idp: Using first access token received by identity provider, regardless of audience.
      storage_oauth: Nextcloud OAuth
      storage_provider: Поставщик хранилища
    health:
      checked: Последняя проверка %{datetime}
      connection_validation:
        action: Перепроверьте соединение
        app_version_mismatch: Версия приложения "Интеграция OpenProject" не поддерживается. Пожалуйста, обновите ваш сервер Nextcloud.
        client_id_wrong: Настроенный идентификатор клиента OAuth 2 недействителен. Пожалуйста, проверьте конфигурацию.
        client_secret_wrong: Настроенный ключ клиента OAuth 2 недействителен. Пожалуйста, проверьте конфигурацию.
        drive_id_wrong: Настроенный идентификатор диска не найден. Пожалуйста, проверьте конфигурацию.
        group_folder_not_found: Папка группы не найдена.
        group_folder_version_mismatch: Версия групповой папки не поддерживается. Пожалуйста, обновите ваш сервер Nextcloud.
        host_not_found: По настроенному адресу хоста сервер Nextcloud не найден. Пожалуйста, проверьте конфигурацию.
        missing_dependencies: 'Для файлового хранилища отсутствует необходимая зависимость. Пожалуйста, добавьте следующую зависимость: %{dependency}.'
        not_configured: Соединение не удалось подтвердить. Пожалуйста, сначала завершите настройку.
        oidc_cant_acquire_token: Your OpenID Connect setup doesn't provide the necessary audience, nor provides token exchange capabilities. Please check out our documentation for more information.
        oidc_cant_exchange_token: There seems to be a problem with the Token Exchange setup on your OpenID Connect Provider. Please check its configuration and try again.
        oidc_cant_refresh_token: There was an error while trying to check your access to the storage. Please check the server logs for further information.
        oidc_non_oidc_user: The current user, while provisioned, wasn't provisioned by an OpenID Connect (OIDC) Identity Provider. Please re-run the check with an OIDC provisioned user.
        oidc_non_provisioned_user: Текущий пользователь не представлен провайдером идентификации OpenID Connect. Пожалуйста, повторите проверку пользователя.
        placeholder: Проверьте подключение к серверу.
        subtitle: Проверка соединения
        tenant_id_wrong: Настроенный идентификатор каталога недействителен. Пожалуйста, проверьте конфигурацию.
        unexpected_content:
          nextcloud: Неожиданное содержимое обнаружено в управляемой папке группы.
          one_drive: На диске обнаружено неожидаемое содержимое.
        unknown_error: Соединение не удалось подтвердить. Произошла неизвестная ошибка. Пожалуйста, проверьте журналы сервера для получения дополнительной информации.
        userless_access_denied: Указанный пароль приложения неверен.
      label_error: Ошибка
      label_healthy: Здоровые
      label_pending: В ожидании
      label_warning: Предупреждение
      project_folders:
        subtitle: Автоматически управляемые папки проекта
      since: с %{datetime}
      title: Состояние здоровья
    health_email_notifications:
      description_subscribed: Все администраторы получают уведомления о состоянии здоровья этого хранилища.
      description_unsubscribed: Уведомления о состоянии здоровья этого хранилища были отключены для всех администраторов.
      error_could_not_be_saved: Не удалось сохранить настройки уведомления по электронной почте. Пожалуйста, попробуйте еще раз.
      subscribe: Подписаться
      title: Уведомления по электронной почте
      unsubscribe: Отписаться
    help_texts:
      project_folder: Папка проекта является папкой по умолчанию для загрузки файлов для этого проекта. Тем не менее, пользователи по-прежнему могут загружать файлы в другие места.
      project_folder_bulk: Папка проекта - это папка по умолчанию для загрузки файлов для всех выбранных проектов. Вы можете изменить этот параметр в настройках каждого проекта. Тем не менее, пользователи могут загружать файлы в другие места.
    instructions:
      all_available_storages_already_added: Все доступные хранилища уже добавлены в проект.
      authentication_method: The way that requests between OpenProject and the Storage are authenticated.
      automatic_folder: Это автоматически создаст корневую папку для этого проекта и будет управлять правами доступа для каждого участника проекта.
      empty_project_folder_validation: Выбор папки является обязательным для продолжения.
      existing_manual_folder: Вы можете назначить существующую папку в качестве корневой папки для этого проекта. Однако разрешения не управляются автоматически, администратору необходимо вручную обеспечить доступ соответствующим пользователям. Выбранная папка может использоваться несколькими проектами.
      host: Пожалуйста, добавьте адрес вашего хранилища, включая https://. Он не должен быть длиннее 255 символов.
      managed_project_folders_application_password_caption: 'Включите автоматические управляемые папки, копируя это значение из: %{provider_type_link}.'
      name: Дайте вашему хранилищу имя, чтобы пользователи могли различать между несколькими хранилищами.
      new_storage: Прочтите нашу документацию по <a target='_blank' href='%{provider_link}'>настройке интеграции файлового хранилища %{provider_name}</a> для получения дополнительной информации.
      nextcloud:
        application_link_text: Приложение «Интеграция OpenProject»
        integration: Администрирование Nextcloud / OpenProject
        oauth_configuration: Скопируйте эти значения из %{application_link_text}.
        provider_configuration: Пожалуйста, убедитесь, что у вас есть права администрирования в копии Nextcloud, и перед установкой настроен %{application_link_text}.
        storage_audience: Please enter the Client ID that the Nextcloud instance uses to communicate with the identity provider.
        storage_audience_placeholder: e.g. nextcloud
      no_specific_folder: По умолчанию каждый пользователь при загрузке файла начинает работу со своей собственной домашней папки.
      no_storage_set_up: Нет настроенных хранилищ файлов.
      not_logged_into_storage: Чтобы выбрать папку проекта, сначала войдите
      oauth_application_details: Секретное значение клиента не будет доступно снова после закрытия этого окна. Пожалуйста, скопируйте эти значения в %{oauth_application_details_link}.
      oauth_application_details_link_text: Настройки интеграции Nextcloud OpenProject
      one_drive:
        application_link_text: Портал Azure
        copy_redirect_uri: Копировать перенаправление URI
        documentation_link_text: Документация по хранению файлов OneDrive/SharePoint
        drive_id: Пожалуйста, скопируйте ID с нужного диска, выполнив шаги в %{drive_id_link_text}.
        integration: OneDrive/SharePoint
        missing_client_id_for_redirect_uri: Пожалуйста, заполните значения OAuth для генерации URI
        oauth_client_redirect_uri: Скопируйте это значение в новый Web redirect URI под URI перенаправления.
        oauth_client_secret: В случае, если у клиента нет секретного ключа приложения, пожалуйста, создайте новый.
        oauth_configuration: Скопируйте эти значения из желаемого приложения в %{application_link_text}.
        provider_configuration: Перед установкой убедитесь, что у вас есть права администрирования в %{application_link_text} или обратитесь к администратору Microsoft. На портале вам также нужно зарегистрировать приложение Azure или использовать существующее для аутентификации.
        tenant_id: Пожалуйста, скопируйте идентификатор каталога (арендатора) из желаемого приложения и регистраций App в %{application_link_text}.
        tenant_id_placeholder: Имя или UUID
      setting_up_additional_storages: Для настройки дополнительных файловых хранилищ посетите
      setting_up_additional_storages_non_admin: Администраторы могут настроить дополнительные файловые хранилища в Администрировании / Файловых хранилищах.
      setting_up_storages: Для настройки файловых хранилищ посетите
      setting_up_storages_non_admin: Администраторы могут настроить файловые хранилища в Администрировании / Файловых хранилищах.
      type: 'Перед установкой убедитесь, что у вас есть права администрирования в вашем экземпляре Nextcloud и что перед установкой установлено следующее приложение:'
      type_link_text: "«Интеграционный OpenProject»"
    label_active: Активный
    label_add_new_storage: Добавить новое хранилище
    label_automatic_folder: Новая папка с автоматически управляемыми правами
    label_creation_time: Время создания
    label_creator: Создатель
    label_delete_storage: Удалить хранилище
    label_edit_storage_access_management: Редактировать управление доступом к хранилищу
    label_edit_storage_audience: Edit Storage Audience
    label_edit_storage_automatically_managed_folders: Редактирование хранилища автоматически управляемых папок
    label_edit_storage_host: Изменить узел хранения
    label_existing_manual_folder: Существующая папка с разрешениями, управляемыми вручную
    label_file_storage: Файловое хранилище
    label_host: URL хоста
    label_inactive: Неактивный
    label_managed_project_folders:
      application_password: Пароль приложения
      automatically_managed_folders: Автоматически управляемые папки
    label_name: Имя
    label_new_file_storage: Новое %{provider} хранилище
    label_new_storage: Новое хранилище
    label_no_selected_folder: Папка не выбрана
    label_no_specific_folder: Нет конкретной папки
    label_oauth_client_id: OAuth ID клиента
    label_openproject_oauth_application_id: OpenProject OAuth ID клиента
    label_openproject_oauth_application_secret: Секрет клиента OpenProject OAuth
    label_project_folder: Папка проекта
    label_provider: Поставщик
    label_redirect_uri: URI перенаправления
    label_show_storage_redirect_uri: Показать перенаправление URI
    label_status: Статус
    label_storage: Хранилище
    label_uri: URI (ссылка)
    member_connection_status:
      connected: Подключено
      connected_no_permissions: Роль пользователя не имеет разрешения на хранение
      not_connected: Не подключено. Пользователь должен войти в хранилище с помощью следующего %{link}.
      not_connected_sso: Not yet connected, SSO should automatically connect them, once looking at files.
    members_no_results: Нет участников для отображения.
    no_results: Хранилища еще не настроены.
    oauth_access_granted_modal:
      access_granted: Доступ разрешен
      project_settings:
        access_granted_screen_reader: Доступ разрешен. Хранилище %{storage} готово к использованию.
        storage_ready: Хранилище %{storage} готово к использованию.
      storage_admin:
        access_granted_screen_reader: Доступ разрешен. Теперь Вы можете добавить проекты в хранилище %{storage}
        storage_ready: Теперь Вы можете добавить проекты в хранилище %{storage}
    oauth_grant_nudge_modal:
      cancel_button_label: Я сделаю это позже
      heading: Требуется войти в %{provider_type}
      login_button_aria_label: Войти в %{storage}
      login_button_label: "%{provider_type} вошли"
      project_settings:
        description: Чтобы получить доступ к папке проекта, необходимо войти в %{storage}.
      requesting_access_to: Запрос доступа к %{storage}
      storage_admin:
        description: Для добавления проектов в это хранилище необходимо войти в %{provider_type}. Пожалуйста, войдите в систему и повторите попытку.
    open_project_storage_modal:
      success:
        subtitle: Вы будете перенаправлены
        title: Установка интеграции завершена
      timeout:
        link_text: статус файлового хранилища
        subtitle: OpenProject не смог предоставить вам доступ к папке проекта в течение ожидаемого периода времени. Пожалуйста, попробуйте еще раз.<br><br> Если эта проблема не исчезнет, обратитесь к администратору OpenProject для проверки %{storages_health_link}.
      waiting:
        subtitle: Одну минутку, пожалуйста, это может занять некоторое время...
        title: Мы настраиваем ваши права доступа к папке проекта.
    page_titles:
      file_storages:
        delete: Удалить хранилище файлов
        subtitle: Добавьте внешнее хранилище файлов для загрузки, чтобы связывать и управлять файлами в пакетах работ.
      managed_project_folders:
        subtitle: |-
          Разрешите OpenProject автоматическое создание папки для каждого проекта. Это гарантирует наличие прав доступа для каждого члена команды.
        subtitle_short: Позволить OpenProject создавать папки для каждого проекта автоматически.
        title: Автоматически управляемые папки проектов
      project_settings:
        delete: Удалить хранилище файлов
        edit: Редактировать хранилище файлов для этого проекта
        members_connection_status: Статус подключения участников
        new: Добавить хранилище файлов в этот проект
      project_storage_members:
        subtitle: Проверьте статус подключения для хранилища %{storage_name_link} всех участников проекта.
        title: Статус подключения участников
    permission_header_explanation: 'Разрешения для файлов во внешних хранилищах применяются только к папкам и файлам в автоматически управляемых папках проекта. Обратите внимание, что не все разрешения для файлов поддерживаются всеми поставщиками хранилищ. Для получения дополнительной информации ознакомьтесь с документацией по <a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>разрешениям на хранение файлов</a>.'
    provider_types:
      label: Тип поставщика
      nextcloud:
        label_oauth_client_id: ID клиента Nextcloud OAuth
        label_oauth_client_secret: Секрет клиента Nextcloud OAuth
        name: Nextcloud
        name_placeholder: например,  Nextcloud
      one_drive:
        label_oauth_client_id: ID приложения (клиента) Azure OAuth
        label_oauth_client_secret: Секретное значение клиента Azure OAuth
        name: OneDrive/SharePoint
        name_placeholder: напр. OneDrive
    show_attachments_toggle:
      description: Deactivating this option will hide the attachments list on the work packages files tab. The files attached in the description of a work package will still be uploaded in the internal attachments storage.
      label: Показывать вложения во вкладке "Файлы" пакетов работ
    storage_audience:
      idp:
        helptext: OpenProject will use the first access token received by the identity provider to authenticate requests to the storage. It will not try to obtain another token.
        label: Use first access token obtained by identity provider
      manual:
        helptext: Allows you to set the audience of the storage. OpenProject will try to obtain a token for the given audience from the identity provider.
        label: Define storage audience manually
    storage_list_blank_slate:
      description: Добавьте хранилище, чтобы увидеть его здесь.
      heading: У вас пока нет хранилищ.
    successful_storage_connection: Хранилище успешно подключено! Не забудьте активировать хранилище на вкладке Проекты для каждого желаемого проекта, чтобы использовать его.
    upsale:
      description: |-
        Интегрируйте OneDrive / SharePoint как хранилище файлов OpenProject. Загружайте файлы и связывайте их напрямую с пакетами работ проекта.
      title: Интеграция с OneDrive/SharePoint
